[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: a problem of emacs-21.3 on FreeBSD-ia64

From: Yoichi NAKAYAMA
Subject: Re: a problem of emacs-21.3 on FreeBSD-ia64
Date: Thu, 05 May 2005 23:17:12 +0900
User-agent: Wanderlust/2.15.1 (Almost Unreal) EMIKO/1.14.1 (Choanoflagellata) IMITATION/1.14.6 (一番搾り) APEL/10.6 Emacs/22.0.50 (i686-pc-linux-gnu) MULE/5.0 (賢木)

At Wed, 04 May 2005 18:05:21 -0400,
Richard Stallman wrote:
>     I think this is a problem of gcc on FreeBSD/ia64, not of emacs, isn't it?
> It could be.  Please try the latest GCC version, and if it still
> fails, please send a GCC bug report.

I confirmed that
  % /p/scratch/yoichi/ports/gcc41/work/build/gcc/xgcc --version
  xgcc (GCC) 4.1.0 20050501 (experimental)
doesn't show the warning. Thanks.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]